{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "If The Ottoman Empire Went To War On The Side Of The Entente:1920",
		"Author": "ZQokberk",
		"Wiki": "",
		"Civs": 35,
		"Age": 8,
		"Year": 1920,
		"Month": 5,
		"Day": 15
	}
]
}